CREATE OR ALTER PROCEDURE [dbo].[_obtenerDocumentosASincronizar] 
		@p_idUsuario AS INT,
		@p_eid AS VARCHAR(10)
	AS
BEGIN
	
	SELECT 
		1 AS id_documento, --Mantener el nombre del campo
		1 AS id_puntoIntegracion --Mantener el nombre del campo

END
